﻿<AML>
 <Item type="Action" id="CCA47E07AB3047B59023F873708CECBD" action="add">
  <item_query>&lt;Item type="{@type}" action="get"&gt;&lt;id&gt;&lt;xsl:value-of select="@id" /&gt;&lt;/id&gt;&lt;/Item&gt;</item_query>
  <label xml:lang="en">Close Period</label>
  <location>server</location>
  <method keyed_name="acc_to_lock_editing_action" type="Method">
   <Item type="Method" action="get" select="id">
    <name>acc_to_lock_editing_action</name>
   </Item>
  </method>
  <on_complete keyed_name="acc_closing_period_completed" type="Method">
   <Item type="Method" action="get" select="id">
    <name>acc_closing_period_completed</name>
   </Item>
  </on_complete>
  <target>none</target>
  <type>item</type>
  <name>acc_to_lock_edit_close_period</name>
 </Item>
</AML>